# TARO_APP_ID="生产环境下的小程序appid"

TARO_APP_API = 'https://www.jdt168.com/dice'

TARO_APP_WS = 'wss://www.jdt168.com/dice/home'

TARO_APP_HOME = 'https://www.wanzhuanyongcheng.cn/app/game'

TARO_APP_BALLOON_WS = 'wss://balloon.wanzhuanyongcheng.cn/balloon/home'

TARO_APP_BALLOON_API = 'https://balloon.wanzhuanyongcheng.cn/balloon'
